#!/usr/bin/python
# -*- coding: utf-8 -*-

"""
SàT website: Salut à Toi's presentation website
Copyright (C) 2012  Jérôme Poisson (goffi@goffi.org)

This file is part of SàT website.

SàT website is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Foobar is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Foobar.  If not, see <http://www.gnu.org/licenses/>.
"""
from django.conf.urls import include, url
from sat_website.views.whereami import WhereAmIView
from sat_website.views.category import CategoryView

urlpatterns = [
    url(r'^i18n/', include('django.conf.urls.i18n')),
    url(r'^whereami/?$', WhereAmIView.as_view()),
    url(r'^(?P<category>\w*)(.html)?$', CategoryView.as_view()),
]

